<template>
    <view>生产端</view>
</template>
<script setup lang="ts">
import { useClientRequest } from '@/utils/request';
setTimeout(() => {
    useClientRequest.get('/time');
}, 2000);
</script>
<style></style>
